@charset "utf-8";

.bg__michinoeki { background: #d0dce1 url(/images/michinoeki/bg_title.jpg) right center no-repeat; background-size: cover }
@media (max-width: 767px) {
	.bg__michinoeki { background-size: auto 100px;background-position: right; }
}

/*.michinoeki__icon
--------------------------------------------------------------------*/
.michinoeki__icon { display: flex; align-items: center; justify-content: space-between; }
.michinoeki__icon span { display: block; }
.michinoeki__icon span:nth-of-type(2) { background: url(/common/images/icon_pickup.png) right center no-repeat; background-size: auto 30px; line-height: 30px; padding-right: 40px; }
@media (max-width: 767px) {
	.michinoeki__icon { display: flex; align-items: center; justify-content: space-between; }
	.michinoeki__icon span { display: block; }
	.michinoeki__icon span:nth-of-type(2) { background: url(/common/images/icon_pickup.png) right center no-repeat; background-size: auto 24px; line-height: 24px; padding-right: 30px; }
}

/*.michinoeki__pickup
--------------------------------------------------------------------*/
.michinoeki__pickup {}
.michinoeki__pickup h3 { text-align: center; position: relative; }
.michinoeki__pickup h3:after { border-top: 1px solid #c8c8c8; content: ""; position: absolute; top: 50%; left: 0px; width: 100%; }
.michinoeki__pickup h3 span { background: #f7f5e0 url(/images/michinoeki/bg_pickup_title.png) center center no-repeat; background-size: auto 95px; display: inline-flex; align-items: center; justify-content: center; font-size: 1.875em; font-weight: normal; position: relative; padding: 0 1em; height: 95px; z-index: 2; }
.michinoeki__pickup h4 { color: #ff8602; font-size: 1.25em; font-weight: bold; text-align: center; margin-top: 15px; }
.michinoeki__pickup h5 { color: #ffffff; padding: 5px 10px; }
.michinoeki__pickup .pickup__text { background-color: #ffffff; padding: 20px; }
.michinoeki__pickup .pickup__text dt { border-bottom: 1px solid #bdbdbd; font-size: 1.25em; font-weight: bold; padding-bottom: 15px; }
.michinoeki__pickup .pickup__text dt span { display: block; }
.michinoeki__pickup .pickup__text dd { margin-top: 20px; }
.michinoeki__pickup .pickup__text > p { margin-top: 20px; }
@media (max-width: 767px) {
	.michinoeki__pickup h3 { text-align: center; position: relative; }
	.michinoeki__pickup h3:after { border-top: 1px solid #c8c8c8; content: ""; position: absolute; top: 50%; left: 0px; width: 100%; }
	.michinoeki__pickup h3 span { background: #f7f5e0 url(/images/michinoeki/bg_pickup_title.png) center center no-repeat; background-size: auto 57px; display: inline-flex; font-size: 1.5833em; font-weight: normal; position: relative; padding: 0 1em; height: 57px; z-index: 2; }
	.michinoeki__pickup h4 { color: #ff8602; font-size: 1.1666em; font-weight: bold; text-align: center; margin-top: 20px; }
	.michinoeki__pickup h5 { color: #ffffff; padding: 10px; }
	.michinoeki__pickup .pickup__text { background-color: #ffffff; padding: 20px; }
	.michinoeki__pickup .pickup__text dt { border-bottom: 1px solid #bdbdbd; font-size: 1.25em; font-weight: bold; padding-bottom: 15px; }
	.michinoeki__pickup .pickup__text dt span { display: block; }
	.michinoeki__pickup .pickup__text dd { margin-top: 15px; }
	.michinoeki__pickup .pickup__text > p { margin-top: 15px; }
}

/*.michinoeki__station_list
--------------------------------------------------------------------*/
.michinoeki__station_list { border: 1px solid #c8c8c8; }
.michinoeki__station_list dt { border-top: 1px solid #c8c8c8; color: #ffffff; font-weight: bold; padding: 7px 20px; }
.michinoeki__station_list dt:first-child { border-top: none; }
.michinoeki__station_list dd li { border-top: 1px solid #c8c8c8; position: relative; padding: 7px 20px 7px 8em; }
.michinoeki__station_list dd li span { position: absolute; top: 5px; left: 1em; }
.michinoeki__station_list dd li.pickup { background-color: #fffde7; position: relative; }
.michinoeki__station_list dd li.pickup:after { background: url(/common/images/icon_pickup.png) right center no-repeat; background-size: 30px 30px; content: ""; position: absolute; top: 50%; right: 10px; margin-top: -15px; width: 30px; height: 30px; }
.michinoeki__station_list dd li.pickup a { display: block; padding-right: 20px; }
@media (min-width: 768px) {
	.michinoeki__station_list dd { display: block !important; }
}
@media (max-width: 767px) {
	.michinoeki__station_list { border: 1px solid #c8c8c8; }
	.michinoeki__station_list dt { border-top: 1px solid #c8c8c8; color: #ffffff; font-weight: bold; position: relative; padding: 10px 40px 10px 10px; }
	.michinoeki__station_list dt:after { background: url(/common/images/icon_toggle_sp.png) no-repeat; background-size: 25px 25px; content: ""; position: absolute; top: 50%; right: 7px; margin-top: -12px; width: 25px; height: 25px; }
	.michinoeki__station_list dt.opened:after { background: url(/common/images/icon_toggle_sp_close.png) no-repeat; background-size: 25px 25px; }
	.michinoeki__station_list dt:first-child { border-top: none; }
	.michinoeki__station_list dd { display: none; }
	.michinoeki__station_list dd li { border-top: 1px solid #c8c8c8; position: relative; padding: 10px; }
	.michinoeki__station_list dd li span { display: block; position: relative; top: auto; left: auto; }
	.michinoeki__station_list dd li.pickup { background-color: #fffde7; position: relative; }
	.michinoeki__station_list dd li.pickup:after { background: url(/common/images/icon_pickup.png) right center no-repeat; background-size: 24px 24px; content: ""; position: absolute; top: 50%; right: 5px; margin-top: -12px; width: 24px; height: 24px; }
	.michinoeki__station_list dd li.pickup a { display: block; padding-right: 30px; }
}

/*.michinoeki__detail_title
--------------------------------------------------------------------*/
.michinoeki__detail_title {}
.michinoeki__detail_title p { color: #ffffff; font-weight: bold; padding: 5px 10px; }
.michinoeki__detail_title h2 { background-color: #f0f0f0; font-size: 2.5em; font-weight: bold; padding: 10px; }
@media (max-width: 767px) {
	.michinoeki__detail_title {}
	.michinoeki__detail_title p { color: #ffffff; font-weight: bold; padding: 10px; }
	.michinoeki__detail_title h2 { background-color: #f0f0f0; font-size: 2.0833em; font-weight: bold; padding: 10px; }
}

/*.michinoeki__detail_info
--------------------------------------------------------------------*/
.michinoeki__detail_info {}
.michinoeki__detail_info > ul { border-bottom: 1px solid #dddddd; }
.michinoeki__detail_info > ul > li { border-top: 1px solid #dddddd; padding: 9px 0; }
.michinoeki__detail_info > ul > li dl { display: flex; }
.michinoeki__detail_info > ul > li dl dt { width: 7.5em; }
.michinoeki__detail_info > ul > li dl dt span { background-color: #6356a3; color: #ffffff; display: block; text-align: center; padding: 5px 0; width: 6em; }
.michinoeki__detail_info > ul > li dl dd { flex: 1; align-self: center; }
.michinoeki__detail_info .info__icons { overflow: hidden; }
.michinoeki__detail_info .info__icons ul { margin: -10px -10px 0 0; }
.michinoeki__detail_info .info__icons ul li { -webkit-box-sizing: border-box; box-sizing: border-box; float: left; font-size: 0; line-height: 0; padding: 10px 10px 0 0; width: 16.6666%; }
.michinoeki__detail_info .info__icons ul li img { width: 100%; }
@media (max-width: 767px) {
	.michinoeki__detail_info {}
	.michinoeki__detail_info > ul { border-bottom: 1px solid #dddddd; }
	.michinoeki__detail_info > ul > li { border-top: 1px solid #dddddd; padding: 19px 0; }
	.michinoeki__detail_info > ul > li dl { display: block; }
	.michinoeki__detail_info > ul > li dl dt { width: auto; }
	.michinoeki__detail_info > ul > li dl dt span { background-color: #6356a3; color: #ffffff; display: block; text-align: center; padding: 5px 0; width: auto; }
	.michinoeki__detail_info > ul > li dl dd { flex: 1; align-self: center; margin-top: 15px; }
	.michinoeki__detail_info .info__icons { overflow: hidden; }
	.michinoeki__detail_info .info__icons ul { margin: -10px -10px 0 0; }
	.michinoeki__detail_info .info__icons ul li { -webkit-box-sizing: border-box; box-sizing: border-box; float: left; font-size: 0; line-height: 0; padding: 10px 10px 0 0; width: 16.6666%; }
	.michinoeki__detail_info .info__icons ul li img { width: 100%; }
}

/*.michinoeki__facility
--------------------------------------------------------------------*/
.michinoeki__facility {}
.michinoeki__facility hr { background: url(/images/michinoeki/line_title.png) center top no-repeat; background-size: 220px 2px; border: none; width: 100%; height: 2px; }
.michinoeki__facility h3 { color: #ff8400; font-size: 1.875em; font-weight: normal; text-align: center; }
.michinoeki__facility h4 { background-color: #ff8400; color: #ffffff; font-size: 1.875em; font-weight: normal; text-align: center; padding: 5px 10px; }
.michinoeki__facility h5 { text-align: center; position: relative; }
.michinoeki__facility h5:after { border-top: 1px solid #c8c8c8; content: ""; position: absolute; top: 50%; left: 0px; width: 100%; }
.michinoeki__facility h5 span { background-color: #f7f5e0; display: inline-block; font-size: 1.875em; font-weight: normal; position: relative; margin: 0 15px; padding: 0 1em; z-index: 2; }
@media (max-width: 767px) {
	.michinoeki__facility {}
	.michinoeki__facility hr { background: url(/images/michinoeki/line_title.png) center top no-repeat; background-size: 140px 2px; border: none; width: 100%; height: 2px; }
	.michinoeki__facility h3 { color: #ff8400; font-size: 1.5833em; font-weight: normal; text-align: center; }
	.michinoeki__facility h4 { background-color: #ff8400; color: #ffffff; font-size: 1.5833em; font-weight: normal; text-align: center; padding: 5px; }
	.michinoeki__facility h5 { text-align: center; position: relative; }
	.michinoeki__facility h5:after { border-top: 1px solid #c8c8c8; content: ""; position: absolute; top: 50%; left: 0px; width: 100%; }
	.michinoeki__facility h5 span { background-color: #f7f5e0; display: inline-block; font-size: 1.5833em; font-weight: normal; position: relative; margin: 0 15px; padding: 0 1em; z-index: 2; }
}

/*.michinoeki__map
--------------------------------------------------------------------*/
.michinoeki__map { -webkit-border-radius: 5px; border-radius: 5px; border: 1px solid #999999; padding: 19px; }
.michinoeki__map .map__base { overflow: hidden; position: relative; padding-bottom: 64.0625%; }
.michinoeki__map .map__select { -webkit-box-sizing: border-box; box-sizing: border-box; background-color: #ffffff; -webkit-border-radius: 5px; border-radius: 5px; border: 5px solid #fba52b; font-size: 0; line-height: 0; position: absolute; top: 0px; left: 0px; padding: 5px; width: 100%; height: 100%; }
.michinoeki__map .map__select img { width: 100%; }
.michinoeki__map .select__block { font-size: 0; line-height: 0; overflow: hidden; position: relative; padding-bottom: 63.2978%; }
.michinoeki__map .select__block .select__base { position: absolute; top: 0px; left: 0px; width: 100%; }
.michinoeki__map .select__block .select__area { position: absolute; top: 0px; left: 0px; width: 100%; }
.michinoeki__map .select__block .select__area p { opacity: 0; position: absolute; top: 0px; left: 0px; width: 100%; }
.michinoeki__map .select__block .select__area p:nth-of-type(1) { opacity: 1; }
.michinoeki__map .select__block .select__click { position: absolute; top: 0px; left: 0px; width: 100%; }
.michinoeki__map #gmaincontainer { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; }
.michinoeki__map #gmaincontainer #map_canvas { background-color: #ffffff; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; }
.michinoeki__map .map__back { position: absolute; top: 10px; left: 10px; }
.michinoeki__map .map__back p { cursor: pointer; }
@media (max-width: 767px) {
}
.mdl__photo_A figcaption, .mdl__photo_A .figcaption {
	text-align: left;
}
.modal_movie .youtube iframe { z-index:1;}


























